<!DOCTYPE html>
<html>

<head>
    <title>{{ .Title }}</title>
    <link rel="stylesheet" href="/css/bootstrap.min.css">
    <link rel="stylesheet" href="/css/global.css">
    <link rel="stylesheet" href="/css/veilles.css">
</head>

<body>

    <div class="conteneur">
        {{ .Render "navbar" }}
        <hr>
        {{ block "main" . }}

        {{ end }}

    </div>
</body>

</html>